/* core typography
----------------------------------------------- */

h1                         {font-size:30px; color:#fff; font-weight:normal; letter-spacing:0px;  line-height:28px; margin:0 0 0 0; height:82px; padding:0 0 10px 100px;
background: url(../images/design/logo.jpg) 0px 10px no-repeat;
                             font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
h2                         {font-size:28px; color:#108AC7; font-weight:normal; width:500px; line-height:34px; margin:0 0 22px 0;}
h3                         {font-size:18px; color:#108AC7; font-weight:normal; line-height:22px; padding:0; margin:0 0 10px 0;}
h3.bg-blue                 {padding:9px 0; margin:0 0 12px 0; font-weight:normal;text-shadow:0 1px 1px rgba(0, 0, 0, .75); color:#fff; background:#0063a8;/*#006fb2;*/font-size:14px; text-align:center;}
h3.bg-gray                 {padding:4px 0; margin:0 0 12px 0; font-weight:normal;color:#333; background:#dde9f2;font-size:14px; text-align:center;}



h3.decription              {font-size:14px; color:#108AC7; font-weight:bold;  background:#f0f0f0; line-height:20px; padding:4px 0 4px 10px; margin:0 0 20px 0;}
h4                         {font-size:16px; color:#424242; font-weight:bold; line-height:18px; padding:0; margin:0 0 4px 0;}
h5                         {font-size:12px; color:#0F67A1; font-weight:bold; line-height:18px; padding:0; margin:0 0 10px 0; }

h4.bgr_gray,
h4.bgr_gray1               {font-size:12px; color:#555; font-weight:bold; text-transform:uppercase; letter-spacing:1px; line-height:22px; padding:0 0px; margin:0 0 18px 0; border-bottom:1px solid #ddd;}
h4.bgr_gray1               {line-height:22px;padding:0 10px 2px 10px;}




a, a:hover                 {text-decoration:none;}


.column2 a               {color:#108AC7; }
.column2 a:hover         {color: #CC0000;}


.column2_1 a {
	text-decoration: none;
	border-bottom: 1px solid;
}
.column2_1 a {
	border-color: #b2ccf0;
}

/*.column2_1 a:visited {
	border-color: #e0b2e0;
	color: #990099;
}*/

.column2_1 a:hover {
	border-color: #f0b2b2 ! important;
	color: #CC0000;
}

.pdf_img {background:url(../images/design/pdf-icon.png) 0 0 no-repeat; padding:1px 11px;}

a.black {
border-bottom: 1px solid #D7D6D6;
color: #333;
}



a.black:hover {
border-color: #333;
text-decoration: none;
color: #333;
}

p                          {margin:0 0 14px 0; padding: 0;}
p.subtitle                 {margin:-20px 0 10px 0px;color:#dde9f2; font-size:18px; font-weight:bold;}


ul                         {margin: 0 0 16px 0; padding: 0; list-style: none;}
ul li                      {padding:0; margin: 0;}

li.dot-blue                {background: url(../images/design/dot-blue.gif) 0px 8px no-repeat; padding:0 0 0 16px; margin:0 0 6px 14px; width: auto;}
li.dot-gray                {background:url(../images/design/li-direct.gif) 0px 6px no-repeat; padding:0 0 0 16px; margin:0 0 6px 0; width: auto;}



.countall                  {float:left; font-size:62px; width:auto; height:64px;  line-height:52px; padding-right:15px;}



/*--------Forms--------*/



fieldset.legend            {border:1px solid #C9DFEA; padding:12px 0 8px 25px; margin:0px 0 15px 0;}
legend                     {font-size:11px; padding:0 3px 2px 3px; color:#80afc3; text-transform:uppercase; font-weight:normal;}

.formitem                  {float:left; width:65%; margin:0; padding:0 0 5px 0;}

.frm label,
.frm input,
.frm select,
.frm textarea             {float:left; width: 32%; text-align:left; margin:6px 4px 2px 0px; padding:3px 0;}
.frm input,
.frm select,
.frm textarea             {width: 90%; border: 1px solid #D0D5D5; background:#fff;} /*width: 91%;*/
.frm label                {margin:6px 4px 2px 0; font-size:12px; color:#666;}
.frm select               {height:24px; padding:0;}

.frm label.error          {font-style:italic; width:90%; margin:0; padding:0 0 2px 18px; background: url(../images/design/unchecked.gif) 0 20% no-repeat;}
.frm input.error,
.frm select.error,
.frm textarea.error      {border: 1px dotted #f00;}
.frm label.valid          {background: url(../images/design/checked.gif) 0 100% no-repeat; height:16px; width:1px; padding-left: 18px; margin:7px 0 0 0;}

.frm input:hover,
.frm select:hover,
.frm textarea:hover       {background:#F9F9F9;/*#def7fe;*/ border:1px solid #666;/* #4ab7fe; color:#2c84da;*/}
.frm input:focus,
.frm select:focus,
.frm textarea:focus       {background:#fff;/*#FFF9D3;/*#f8ffba;*/ border:1px solid #999;/* #ffdb72;*/}

.frm label.asterisk       {background: url(../images/design/asterisk.gif) 102% 0 no-repeat;}
.frm input.radio          {width:15px; height:15px; margin:10px 5px 0 0; border: none; background:transparent;}


/* BUTTONS */
button                     {border:0; cursor:pointer; overflow:visible;}
* html button              {overflow:visible;}
button::-moz-focus-inner   { border: none;}
@media screen and (-webkit-min-device-pixel-ratio:0) {/* Safari and Google Chrome only - fix margins */button span {margin-top: -1px;}}

.rightBtn                  {float:right; margin:10px 40px 0 0;}
.searchBtn                 {float:right; margin:5px 0px 0 0;}

button.submitBtn               {-webkit-border-radius: 2px;
-khtml-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;display: block; padding:6px 20px; margin:0 0 6px 0; color:#333; background:#f5be2d;/*#FFE01A;/*#FC3;*/ font-size:14px; text-align:center; font-weight:bold;}
button.submitBtn:hover         {background: #dbdbdb;}


a.btn-yellow               {-webkit-border-radius: 2px;
-khtml-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
text-decoration:none;display: block; padding:11px 0; margin:0 0 5px 0; color:#333; background:#f5be2d;/*#FFE01A;/*#FC3;*/ font-size:14px; text-align:center; font-weight:bold;}
a.btn-yellow:hover         {background: #dbdbdb; color:#000;}

/*--------End Forms--------*/


/*--------Tables--------*/


table                      {margin:0 0 6px 0; padding:0;}
td                         {line-height:22px; padding:3px 0;}

td.left_bold               {font-weight:bold; width:95px; white-space:nowrap; padding:0 20px 15px 0; color:#999;}

td.light_blue              {font-weight:normal; width:160px; color:#666; padding:5px; border-right:10px solid #fff; text-align:right; white-space:nowrap; background-color:#f0f0f0;}



/*----------Clases----------*/


.fontbold                  {font-weight: bold;}
.mrg-left                  {margin-left:0px;}
.mrg-btm12                 {margin-bottom:12px !important;}
.mrg-btm10                 {margin-bottom:9px !important;}
.mrg-btm9                  {margin-bottom:8px !important;}
.mrg-btm8                  {margin-bottom:6px !important;}
.mrg-btm0                  {margin-bottom:0px;}


.left                      {float: left;}
.right                     {float: right;}
.nofloat                   {float: none;}
.clear                     {clear: both;}

.line                      {width: 100%; height: 1px; background: transparent; border-bottom:1px dotted #ccc; margin:0 0 24px 0; clear: both;}
.arrow {
font-family: "Times New Roman",Times,serif;
font-size:18px;}


/*---- colors ----*/

.black                     {color:#333 !important;}
.gray                      {color:#7D8EA1; font-weight:normal;}
.gray888                   {color:#999;}
.blue                      {color:#108AC7;}
.red                       {color: #C00;/*#FF6600;*/}
.darkblue                  {color:#0F67A1;}

/*---- width ----*/

.width100                  {width:100% !important;}
.width130t                 {width:165px !important;}
.width140t                 {width:185px !important;}
.width110t                  {width:110px !important;}
.width90t                  {width:90px !important;}
.width80t                  {width:80px !important;}
.width65t                  {width:62px !important;}
.width55t                  {width:55px !important;}

/*-- font-sizes --*/

.font12                    {font-size: 14px !important;}
.font11                    {font-size: 12px !important; line-height:18px;}
.font10                    {font-size: 10px !important;}


/*----------End Clases----------*/

